<router-outlet></router-outlet>
<link rel="import" href="../../styles.css">
<div class="content">
    <div>
        <h1>Crear Cargo</h1>
        <div class="form-group">
          <label for="cargo">Cargo</label>
          <input [(ngModel)]="cargos.cargo" type="text" class="form-control" required id="cargo" name="cargo">
        </div>
        <div class="form-group">
            <label for="salario">Salario</label>
            <input [(ngModel)]="cargos.salario" type="number" class="form-control" required id="salario" name="salario">
        </div>
        <button (click)="crearCargo()" class="btn btn-primary">Guardar</button>
    </div>
</div>